Bug 446549 - Cannot see Smart Array 431 even after loading Module
Cannot see Smart Array 431 even after loading Module
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 21:43 EDT by Martin Rheumer
Modified: 2008-08-05 09:25 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 20:20:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Compaq ML350 lshal Output (54.68 KB, text/plain)
2008-05-15 19:46 EDT, Martin Rheumer
no flags Details

  None (edit)
Description Martin Rheumer 2008-05-14 21:43:31 EDT
Description of problem:

When trying to upgrade from Fedora Core 8 to Fedora Core 9 or installing Fedora 
Core 9 The anaconda installer cannot see the hard drives connected to the Smart 
Array 431 in a Compaq Proliant ML350. I chose kernel option noprobe and can add 
the Smart Array in the installation process, which then finds the existing 
partitions no problem ( ALT-F2 ) fdisk etc all works ok. Installer then says 
there is no drives to install to ( and cannot see existing installation to 
upgrade to ).


Version-Release number of selected component (if applicable):


How reproducible:

Install Fedora Core 9 on ML350 via netinst cd.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Cannot See Hard Drives

Expected results:

Given the choice to upgrade the existing install.

Additional info:
Comment 1 Chris Lumens 2008-05-15 13:02:14 EDT
Once you're up in the graphical installer, can you pretty ctrl-alt-f2 and attach
the output of lshal to this bug report?  Thanks.
Comment 2 Martin Rheumer 2008-05-15 19:46:44 EDT
Created attachment 305560 [details]
Compaq ML350 lshal Output
Comment 3 Chris Lumens 2008-08-04 11:29:13 EDT
Looks to me like HAL isn't recognizing CCISS devices.  Do you have the proper modules loaded?  You can tell by running lsmod on the command line.
Comment 4 Martin Rheumer 2008-08-04 20:20:42 EDT
This machine was redployed with Debian 4.0 due to non working fedora 9.

Note You need to log in before you can comment on or make changes to this bug.